Subject: userspace utils for linux-can

From: Marc Kleine-Budde <[email-masked]>
Date: Fri, 14 Dec 2012 13:02:20 +0100

Hello kernel.org Admins,

I'd like to put the tarballs of the linux-can userspace testing
utilities on the kernel.org infrastructure, it this possible? I was
thinking about:

http://kernel.org/pub/linux/utils/net/can-utils

regards,
Marc

-- 
Pengutronix e.K.                  | Marc Kleine-Budde           |
Industrial Linux Solutions        | Phone: +49-231-2826-924     |
Vertretung West/Dortmund          | Fax:   +49-5121-206917-5555 |
Amtsgericht Hildesheim, HRA 2686  | http://www.pengutronix.de   |